# Uses of Class
org.eclipse.ecf.osgi.services.remoteserviceadmin.RemoteServiceAdmin.ExportRegistration

Packages that use RemoteServiceAdmin.ExportRegistration
Package
Description
org.eclipse.ecf.osgi.services.remoteserviceadmin

## Uses of RemoteServiceAdmin.ExportRegistration in org.eclipse.ecf.osgi.services.remoteserviceadmin

Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin that return types with arguments of type RemoteServiceAdmin.ExportRegistration
Modifier and Type
Method
Description
`List<RemoteServiceAdmin.ExportRegistration>`
RemoteServiceAdmin.`getExportedRegistrations()`